## NAME

d.resize - Resizes active display monitor

## KEYWORDS

display, setup

## SYNOPSIS

d.resize
d.resize help
d.resize width=integer height=integer [--verbose] [--quiet]

### Parameters:

width=integer
  New width for window
height=integer
  New height for window

## DESCRIPTION

d.resize Sets the current display monitor window size to specified height and width.

## SEE ALSO

d.monsize,

## AUTHOR

Unknown Update to GRASS 5.7 by Michael Barton, Arizona State University

Last changed: $Date: 2011-11-08 10:42:51 +0100 (út, 08 XI 2011) $

Main index - display index - Full index

© 2003-2014 GRASS Development Team